Processing commands for cont...@bugs.debian.org:

> severity 624666 grave
Bug #624666 [vlc] vlc: security update breaks mp3 support
Severity set to 'grave' from 'important'

> merge 624666 624669
Bug#624666: vlc: security update breaks mp3 support
Bug#624669: vlc: broken after 0.8.6.h-4+lenny3
Merged 624666 624669.

> thanks
Stopping processing here.

Please contact me if you need assistance.
-- 
624666: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=624666
624669: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=624669
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems

_______________________________________________
pkg-multimedia-maintainers mailing list
pkg-multimedia-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-multimedia-maintainers

Reply via email to